Subject: RE: UK English keyboard problem
From: [email-masked] (Ben Anderson)

28 Apr 1998 09:17:01 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

The | key works fine on my UK keyboard, I'm using winnt4 w/s.  I've got
Win98 at home so I'll test bash on it later and let you know what
happens. Apart from that the only thing I can think of is that win98
isn't setup to use a british keyboard.

Ben

-----Original Message-----
From:	Albert Koelmans
Sent:	Friday, April 24, 1998 3:24 AM
To:	GNU win32 mailing list
Subject:	UK English keyboard problem

<snip>

Bash does not recognise the | symbol on my UK English keyboard - it just
bleeps. All the other symbols are ok. As you can imagine, this is a
major
nuisance.

<snip>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".